<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sc', version '2.4'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Optziones avantzadas';
$string['allday'] = 'Totu sa die';
$string['annually'] = 'Ogni annu';
$string['calendar'] = 'Calendàriu';
$string['calendarheading'] = 'Calendàriu {$a}';
$string['calendarpreferences'] = 'Preferèntzias de su calendàriu';
$string['calendarurl'] = 'URL calendàriu: {$a}';
$string['clickhide'] = 'incarca pro cuare';
$string['clickshow'] = 'incarca pro ammustrare';
$string['colactions'] = 'Atziones';
$string['colcalendar'] = 'Calendàriu';
$string['collastupdated'] = 'Ùrtimu agiornamentu';
$string['commontasks'] = 'Optziones';
$string['course'] = 'Cursu';
$string['courseevent'] = 'Eventu de cursu';
$string['courseevents'] = 'Eventos de cursu';
$string['courses'] = 'Cursos';
$string['daily'] = 'Ògnia die';
$string['dayviewtitle'] = 'Visualizatzione de sa die: {$a}';
$string['daywithnoevents'] = 'Nissunu eventu in custa die.';
$string['default'] = 'Predefinidu';
$string['deleteevent'] = 'Cantzella s\'eventu';
$string['deleteevents'] = 'Cantzella is eventos';
$string['detailedmonthviewtitle'] = 'Visualizatzione de su mese detalliada: {$a}';
$string['durationminutes'] = 'Durada in minutos';
$string['durationnone'] = 'Chena durada';
$string['durationuntil'] = 'Finas a';
$string['editevent'] = 'Modifichende s\'eventu';
$string['erroraddingevent'] = 'Impossìbile agiùnghere s\'eventu';
$string['errorbadsubscription'] = 'Sutiscritzione a su calendàriu no agatada.';
$string['errorbeforecoursestart'] = 'Impossìbile impostare s\'eventu in antis de sa data de cumintzu de su cursu';
$string['errorcannotimport'] = 'Non podes impostare sa sutiscritzione a su calendàriu in custu momentu.';
$string['errorinvaliddate'] = 'Data non vàlida';
$string['errorinvalidicalurl'] = 'S\'URL iCal no est vàlidu.';
$string['errorinvalidminutes'] = 'Ispetzìfica sa durada in minutos ponende unu nùmeru dae 1 a 999.';
$string['errorinvalidrepeats'] = 'Ispetzìfica su nùmeru de eventos ponende unu nùmeru dae 1 a 999.';
$string['errornodescription'] = 'Descritzione rechèdida';
$string['errornoeventname'] = 'Nòmine rechèdidu';
$string['errorrequiredurlorfile'] = 'URL o archìviu rechèdidu pro importare unu calendàriu.';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descritzione';
$string['eventduration'] = 'Durada';
$string['eventendtime'] = 'Ora de fine';
$string['eventinstanttime'] = 'Ora';
$string['eventkind'] = 'Genia de eventu';
$string['eventname'] = 'Tìtulu de s\'eventu';
$string['eventnone'] = 'Nissunu eventu';
$string['eventrepeat'] = 'Si repitet';
$string['eventsall'] = 'Totu is eventos';
$string['eventsfor'] = '{$a} eventos';
$string['eventskey'] = 'Legenda de is eventos';
$string['eventsrelatedtocourses'] = 'Eventos relativos a cursos';
$string['eventstarttime'] = 'Ora de cumintzu';
$string['eventtime'] = 'Ora';
$string['eventview'] = 'Detàllios de s\'eventu';
$string['expired'] = 'Iscadidu';
$string['explain_site_timeformat'] = 'Podes seberare de bìdere s\'ora in is formados de 12 o 24 oras pro totu su situ. Si sèberas "predefinida", su formadu s\'at a seberare in automàticu cunforma a sa lìngua chi impreas in su situ. Custa impostatzione si podet modificare in is preferèntzias de s\'utente.';
$string['export'] = 'Esporta';
$string['exportbutton'] = 'Esporta';
$string['exportcalendar'] = 'Esporta su calendàriu';
$string['fri'] = 'Che';
$string['friday'] = 'Chenàbura';
$string['generateurlbutton'] = 'Otene s\'URL de su calendàriu';
$string['global'] = 'Globale';
$string['globalevent'] = 'Eventu globale';
$string['globalevents'] = 'Eventos globales';
$string['gotocalendar'] = 'Bae a su calendàriu';
$string['group'] = 'Grupu';
$string['groupevent'] = 'Eventu de grupu';
$string['groupevents'] = 'Eventos de grupu';
$string['hourly'] = 'Ògnia ora';
$string['importcalendar'] = 'Importa calendàriu';
$string['importcalendarfrom'] = 'Importa dae';
$string['importcalendarheading'] = 'Importa calendàriu...';
$string['importfromfile'] = 'Archìviu de calendàriu (.ics)';
$string['importfrominstructions'] = 'Fruni un\'URL a unu calendàriu remotu o càrriga un\'arch\'viu.';
$string['importfromurl'] = 'URL calendàriu';
$string['invalidtimedurationminutes'] = 'Sa durada in minutos chi as insertadu no est vàlida. Inserta sa durada in minutos prus manna de 0 o seletziona nissuna durada.';
$string['invalidtimedurationuntil'] = 'Sa data e s\'ora chi as seletzionadu pro sa fine de s\'eventu est in antis de s\'ora de cumintzu de s\'eventu. Curregi·ddas in antis de sighire.';
$string['iwanttoexport'] = 'Esporta';
$string['manyevents'] = '{$a} eventos';
$string['mon'] = 'Lun';
$string['monday'] = 'Lunis';
$string['monthly'] = 'A mese';
$string['monthlyview'] = 'Visualizatzione a mese';
$string['monthnext'] = 'Mese imbeniente';
$string['monththis'] = 'Custu mese';
$string['never'] = 'Mai';
$string['newevent'] = 'Eventu nou';
$string['notitle'] = 'nissunu tìtulu';
$string['noupcomingevents'] = 'Nissunu eventu imbeniente';
$string['oneevent'] = '1 eventu';
$string['pollinterval'] = 'Agiorna intervallu';
$string['pollinterval_help'] = 'Ogni canto boles chi su calendàriu s\'agiornet cun eventos noos.';
$string['pref_lookahead'] = 'Eventos imbenientes';
$string['pref_lookahead_help'] = 'Custi impostat su nùmeru (màssimu) de dies in su benidore chi un\'eventu depet cumintzare pro èssere ammustradu comente a un\'eventu imbeniente. Is eventos chi cumintzant a pustis de custu no ant a èssere ammustrados mai comente a imbenientes. Nota chi <strong>no est garantidu</strong> chi totu is eventos chi cumintzant in custu intervallu de tempus s\'ant a ammustrare; si sunt tropu (prus de is preferèntzias inditadas in su "Nùmeru màssimu de is eventos imbenientes"), is eventos prus a tesu non s\'ant a ammustrare.';
$string['pref_maxevents'] = 'Nùmeru màssimu de is eventos imbenientes';
$string['pref_maxevents_help'] = 'Definit su nùmeru màssimu de eventos imbenientes chi si podent ammustrare. Si sèberas unu nùmeru mannu inoghe est possìbile chi is eventos imbenientes mustrados ocupent logu meda in s\'ischermu tuo.';
$string['pref_persistflt'] = 'Regorda is impostatziones de filtru';
$string['pref_persistflt_help'] = 'Si est ativadu, Moodle at a regordare is ùrtimas impostatziones de su filtru e ddas at a recuperare in automàticu ògnia borta chi atzedes.';
$string['pref_startwday'] = 'Prima die de sa chida';
$string['pref_startwday_help'] = 'Is chidas ant a cumintzare in su calendàriu in sa die chi seletzionas inoghe.';
$string['pref_timeformat'] = 'Formadu ora';
$string['pref_timeformat_help'] = 'Podes seberare de bìdere s\'ora in is formados de 12 o 24 oras. Si sèberas "predefinida", su formadu s\'at a seberare in autmàticu cunforma a sa lìngua chi impreas in su situ.';
$string['preferences'] = 'Preferèntzias';
$string['preferences_available'] = 'Is preferèntzias personales tuas';
$string['recentupcoming'] = 'Reghentes e de is 60 dies imbenientes';
$string['repeatedevents'] = 'Eventos repìtidos';
$string['repeateditall'] = 'Àplica is modìficas fintzas a is àteros {$a} eventos de custa filera';
$string['repeateditthis'] = 'Àplica is modìficas isceti a custu eventu';
$string['repeatevent'] = 'Repite custu eventu';
$string['repeatnone'] = 'Nissuna ripetitzione';
$string['repeatweeksl'] = 'Repite ògnia chida';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'Sàb';
$string['saturday'] = 'Sàbudu';
$string['shown'] = 'ammustrados';
$string['siteevents'] = 'Eventos de su situ';
$string['spanningevents'] = 'Eventos in cursu';
$string['subscriptionname'] = 'Nòmine de su calendàriu';
$string['subscriptionremoved'] = 'Si nch\'at bogadu sa sutiscritzione a su calendàriu {$a}';
$string['subscriptions'] = 'Sutiscritziones';
$string['sun'] = 'Dom';
$string['sunday'] = 'Domìniga';
$string['thu'] = 'Giò';
$string['thursday'] = 'Giòbia';
$string['timeformat_12'] = '12-oras (am/pm)';
$string['timeformat_24'] = '24-oras';
$string['today'] = 'Oe';
$string['tomorrow'] = 'Cras';
$string['tt_deleteevent'] = 'Cantzella s\'eventu';
$string['tt_editevent'] = 'Modìfica s\'eventu';
$string['tue'] = 'Mar';
$string['tuesday'] = 'Martis';
$string['typecourse'] = 'Eventu de su cursu';
$string['typegroup'] = 'Eventu de grupu';
$string['typesite'] = 'Eventu de su situ';
$string['typeuser'] = 'Eventu de s\'utente';
$string['upcomingevents'] = 'Eventos imbenientes';
$string['urlforical'] = 'URL pro s\'esportatzione de iCalendar, pro sa sutiscritzione a su calendàriu';
$string['user'] = 'Utente';
$string['userevent'] = 'Eventu de s\'utente';
$string['userevents'] = 'Eventos de s\'utente';
$string['wed'] = 'Mèr';
$string['wednesday'] = 'Mèrcuris';
$string['weekly'] = 'Ògnia chida';
$string['weeknext'] = 'Chida chi benit';
$string['weekthis'] = 'Custa chida';
$string['yesterday'] = 'Eris';
$string['youcandeleteallrepeats'] = 'Custu eventu est parte de una filera de eventos in ripetitzione. Podes cantzellare isceti custu eventu, o totu is {$a} eventos in sa filera in paris.';
